Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarkus Tiede2016-01-13 10:49:22 +0000
committerMarkus Tiede2016-01-13 13:17:50 +0000
commitb33d2a747484e56b15c0437e84685525e617feb1 (patch)
tree93e42f1315f1b36dc9698882dd6de97fd607ba88 /org.eclipse.jubula.toolkit.swt.api/META-INF/MANIFEST.MF
parent5648c7da2a90e0401cf3b40bb22b56036df9ec9d (diff)
downloadorg.eclipse.jubula.core-b33d2a747484e56b15c0437e84685525e617feb1.tar.gz
org.eclipse.jubula.core-b33d2a747484e56b15c0437e84685525e617feb1.tar.xz
org.eclipse.jubula.core-b33d2a747484e56b15c0437e84685525e617feb1.zip
Sprint task - remove multi-language support - part 3: remove support for explicit language configuration within AUT-configurations; reflect changes for API baseline
Diffstat (limited to 'org.eclipse.jubula.toolkit.swt.api/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.jubula.toolkit.swt.api/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/org.eclipse.jubula.toolkit.swt.api/META-INF/MANIFEST.MF b/org.eclipse.jubula.toolkit.swt.api/META-INF/MANIFEST.MF
index 3deb63020..cda6c8345 100644
--- a/org.eclipse.jubula.toolkit.swt.api/META-INF/MANIFEST.MF
+++ b/org.eclipse.jubula.toolkit.swt.api/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Jubula Toolkit - SWT - API
Bundle-SymbolicName: org.eclipse.jubula.toolkit.swt.api
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 4.0.0.qualifier
Bundle-Vendor: Eclipse Jubula
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
@@ -15,7 +15,7 @@ Require-Bundle: org.apache.commons.lang;bundle-version="[2.4.0,3.0.0)",
org.eclipse.jdt.annotation;bundle-version="[1.1.0,2.0.0)";resolution:=optional,
org.eclipse.jubula.toolkit.api;bundle-version="[4.0.0,5.0.0)",
org.eclipse.jubula.client.api;bundle-version="[3.1.0,4.0.0)",
- org.eclipse.jubula.toolkit.base.api;bundle-version="[3.1.0,4.0.0)",
+ org.eclipse.jubula.toolkit.base.api;bundle-version="[4.0.0,5.0.0)",
org.eclipse.jubula.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.jubula.toolkit.api.gen;resolution:=optional;bundle-version="[4.0.0,4.1.0)",
org.eclipse.jubula.toolkit.concrete.api;bundle-version="[4.0.0,5.0.0)",

Back to the top